.page-title-box h4 {
  width: 100%;
}
.page-title-box .page-title-right {
  width: 100%;
}

.auth-page .auth-full-bg {
  background-color: #495057;
}
.auth-page .auth-full-page-content img {
  width: 100%;
  height: auto;
}

.required {
  color: red;
}

.loader {
  padding-top: 115px;
  position: absolute;
  text-align: center;
  vertical-align: middle;
  background-color: rgba(255, 255, 255, 0.8);
  width: 100%;
  height: 100%;
  z-index: 999;
}

.page-loader {
  position: fixed;
  text-align: center;
  vertical-align: middle;
  background-color: rgba(255, 255, 255, 0.8);
  width: calc(100vw - 250px);
  height: 100%;
  z-index: 999999999;
  top: 70px;
  left: 250px;
  padding-top: 150px;
}

.form-check {
  padding-left: 0;
}

.no-padding {
  padding-left: 0;
  padding-right: 0;
}

#page-topbar .logo img {
  width: 100%;
  max-width: 150px;
  height: auto;
}

.buttons,
.inline-buttons {
  width: 100%;
  text-align: right;
  margin: 0;
}
.buttons .col-lg-12,
.inline-buttons .col-lg-12 {
  padding: 0;
}

.center-buttons {
  text-align: center;
  padding: 20px 30px;
}

.changelog.list .mb-4 {
  margin-bottom: 0 !important;
}

.customers.detail .history .year {
  text-transform: uppercase;
  font-weight: 600;
  font-size: 14px !important;
  color: rgb(73, 80, 87);
  margin-bottom: 10px;
  display: inline-block;
  margin-top: 20px;
}
.customers.detail .history .year:first-of-type {
  margin-top: 0;
}
.customers.detail .history .btn {
  background: #fff;
  border: 1px solid #fff;
  color: #000;
  width: 100%;
  margin-bottom: 15px;
  -webkit-transition: all ease 500ms;
  transition: all ease 500ms;
  padding: 15px;
}
.customers.detail .history .btn:hover {
  background: #cca967;
  color: #fff;
  border: 1px solid #cca967;
}
.customers.detail .history .btn .service-history {
  text-align: left;
  display: inline-block;
  width: 100%;
}
.customers.detail .history .btn .service-history strong {
  font-weight: 500;
}
.customers.detail .history .btn .service-history .title {
  font-size: 16px;
  text-align: left;
  font-weight: 600;
}
.customers.detail .history .btn .service-history .date {
  width: 100%;
  font-size: 12px !important;
}
.customers.detail .history .btn .service-history .information,
.customers.detail .history .btn .service-history .cost {
  display: inline-block;
  width: 100%;
  font-size: 12px !important;
}
.customers.detail .history .btn .appointment-history {
  text-align: left;
  width: 100%;
  margin-top: 10px;
  display: inline-block;
}
.customers.detail .history .btn .appointment-history .title {
  width: 100%;
  display: inline-block;
  margin-bottom: 5px;
  border-top: 2px solid #d3d3d3;
  padding-top: 9px;
}
.customers.detail .history .btn .appointment-history .date,
.customers.detail .history .btn .appointment-history .employee {
  width: 50%;
  display: inline-block;
  font-size: 12px !important;
}
.customers.detail .customer_details .row {
  margin-bottom: 10px;
  padding-bottom: 15px;
  border-bottom: 1px solid grey;
}
.customers.detail .customer_details .row strong,
.customers.detail .customer_details .row span {
  display: inline-block;
  width: 100%;
}
.customers.detail .card-header {
  border-top-left-radius: 6px;
  border-top-right-radius: 6px;
  background-color: lightgrey;
}
.customers.detail .card-header h5 span {
  font-size: 18px;
  float: left;
  padding-top: 2px;
}
.customers.detail .card-header h5 i {
  font-size: 25px;
  margin-right: 20px;
  float: left;
}

.payments.add #serviceItemInformation label, .payments.edit #serviceItemInformation label, .payments.update #serviceItemInformation label, .payments.create #serviceItemInformation label, .payments.payment #serviceItemInformation label,
.workorders.add #serviceItemInformation label,
.workorders.edit #serviceItemInformation label,
.workorders.update #serviceItemInformation label,
.workorders.create #serviceItemInformation label,
.workorders.payment #serviceItemInformation label,
.quotes.add #serviceItemInformation label,
.quotes.edit #serviceItemInformation label,
.quotes.update #serviceItemInformation label,
.quotes.create #serviceItemInformation label,
.quotes.payment #serviceItemInformation label {
  width: 100%;
}
.payments.add #serviceItemInformation .select2, .payments.edit #serviceItemInformation .select2, .payments.update #serviceItemInformation .select2, .payments.create #serviceItemInformation .select2, .payments.payment #serviceItemInformation .select2,
.workorders.add #serviceItemInformation .select2,
.workorders.edit #serviceItemInformation .select2,
.workorders.update #serviceItemInformation .select2,
.workorders.create #serviceItemInformation .select2,
.workorders.payment #serviceItemInformation .select2,
.quotes.add #serviceItemInformation .select2,
.quotes.edit #serviceItemInformation .select2,
.quotes.update #serviceItemInformation .select2,
.quotes.create #serviceItemInformation .select2,
.quotes.payment #serviceItemInformation .select2 {
  width: 100% !important;
  font-weight: 500;
}
.payments.add #serviceItemInformation #serviceItems i.remove, .payments.edit #serviceItemInformation #serviceItems i.remove, .payments.update #serviceItemInformation #serviceItems i.remove, .payments.create #serviceItemInformation #serviceItems i.remove, .payments.payment #serviceItemInformation #serviceItems i.remove,
.workorders.add #serviceItemInformation #serviceItems i.remove,
.workorders.edit #serviceItemInformation #serviceItems i.remove,
.workorders.update #serviceItemInformation #serviceItems i.remove,
.workorders.create #serviceItemInformation #serviceItems i.remove,
.workorders.payment #serviceItemInformation #serviceItems i.remove,
.quotes.add #serviceItemInformation #serviceItems i.remove,
.quotes.edit #serviceItemInformation #serviceItems i.remove,
.quotes.update #serviceItemInformation #serviceItems i.remove,
.quotes.create #serviceItemInformation #serviceItems i.remove,
.quotes.payment #serviceItemInformation #serviceItems i.remove {
  color: red;
  font-size: 20px;
  cursor: pointer;
  -webkit-transition: all ease 500ms;
  transition: all ease 500ms;
}
.payments.add #serviceItemInformation #serviceItems i.remove:hover, .payments.edit #serviceItemInformation #serviceItems i.remove:hover, .payments.update #serviceItemInformation #serviceItems i.remove:hover, .payments.create #serviceItemInformation #serviceItems i.remove:hover, .payments.payment #serviceItemInformation #serviceItems i.remove:hover,
.workorders.add #serviceItemInformation #serviceItems i.remove:hover,
.workorders.edit #serviceItemInformation #serviceItems i.remove:hover,
.workorders.update #serviceItemInformation #serviceItems i.remove:hover,
.workorders.create #serviceItemInformation #serviceItems i.remove:hover,
.workorders.payment #serviceItemInformation #serviceItems i.remove:hover,
.quotes.add #serviceItemInformation #serviceItems i.remove:hover,
.quotes.edit #serviceItemInformation #serviceItems i.remove:hover,
.quotes.update #serviceItemInformation #serviceItems i.remove:hover,
.quotes.create #serviceItemInformation #serviceItems i.remove:hover,
.quotes.payment #serviceItemInformation #serviceItems i.remove:hover {
  opacity: 0.5;
}
.payments.add #serviceItemInformation .additional-items label, .payments.edit #serviceItemInformation .additional-items label, .payments.update #serviceItemInformation .additional-items label, .payments.create #serviceItemInformation .additional-items label, .payments.payment #serviceItemInformation .additional-items label,
.workorders.add #serviceItemInformation .additional-items label,
.workorders.edit #serviceItemInformation .additional-items label,
.workorders.update #serviceItemInformation .additional-items label,
.workorders.create #serviceItemInformation .additional-items label,
.workorders.payment #serviceItemInformation .additional-items label,
.quotes.add #serviceItemInformation .additional-items label,
.quotes.edit #serviceItemInformation .additional-items label,
.quotes.update #serviceItemInformation .additional-items label,
.quotes.create #serviceItemInformation .additional-items label,
.quotes.payment #serviceItemInformation .additional-items label {
  margin-top: 30px;
}
.payments.add #serviceItemInformation .include-tax, .payments.edit #serviceItemInformation .include-tax, .payments.update #serviceItemInformation .include-tax, .payments.create #serviceItemInformation .include-tax, .payments.payment #serviceItemInformation .include-tax,
.workorders.add #serviceItemInformation .include-tax,
.workorders.edit #serviceItemInformation .include-tax,
.workorders.update #serviceItemInformation .include-tax,
.workorders.create #serviceItemInformation .include-tax,
.workorders.payment #serviceItemInformation .include-tax,
.quotes.add #serviceItemInformation .include-tax,
.quotes.edit #serviceItemInformation .include-tax,
.quotes.update #serviceItemInformation .include-tax,
.quotes.create #serviceItemInformation .include-tax,
.quotes.payment #serviceItemInformation .include-tax {
  padding-top: 30px;
  text-align: revert;
  font-size: 15px;
  padding-left: 47px;
}
.payments.add .large-label, .payments.edit .large-label, .payments.update .large-label, .payments.create .large-label, .payments.payment .large-label,
.workorders.add .large-label,
.workorders.edit .large-label,
.workorders.update .large-label,
.workorders.create .large-label,
.workorders.payment .large-label,
.quotes.add .large-label,
.quotes.edit .large-label,
.quotes.update .large-label,
.quotes.create .large-label,
.quotes.payment .large-label {
  font-size: 18px;
}
.payments.add i.customer-info,
.workorders.add i.customer-info,
.quotes.add i.customer-info {
  position: absolute;
  top: 5px;
  right: 10px;
  font-size: 38px;
  -webkit-transition: all ease 500ms;
  transition: all ease 500ms;
  cursor: pointer;
}
.payments.add i.customer-info:hover,
.workorders.add i.customer-info:hover,
.quotes.add i.customer-info:hover {
  color: #cca967;
}
.payments.payment .notes,
.workorders.payment .notes,
.quotes.payment .notes {
  padding: 0;
}
.payments.payment .notes li,
.workorders.payment .notes li,
.quotes.payment .notes li {
  list-style: none;
  padding: 0;
  margin-bottom: 15px;
  border-bottom: 2px solid #eff2f7;
  padding-bottom: 15px;
}
.payments.payment .payment-btn,
.workorders.payment .payment-btn,
.quotes.payment .payment-btn {
  display: none;
}
.payments.payment #paymentTable i.remove,
.workorders.payment #paymentTable i.remove,
.quotes.payment #paymentTable i.remove {
  color: red;
  font-size: 17px;
  cursor: pointer;
  -webkit-transition: all ease 500ms;
  transition: all ease 500ms;
}
.payments.payment #paymentTable i.remove:hover,
.workorders.payment #paymentTable i.remove:hover,
.quotes.payment #paymentTable i.remove:hover {
  opacity: 0.5;
}
.payments.payment #paymentTable i.edit,
.workorders.payment #paymentTable i.edit,
.quotes.payment #paymentTable i.edit {
  color: green;
  font-size: 18px;
  margin-right: 10px;
  cursor: pointer;
  -webkit-transition: all ease 500ms;
  transition: all ease 500ms;
}
.payments.payment #paymentTable i.edit:hover,
.workorders.payment #paymentTable i.edit:hover,
.quotes.payment #paymentTable i.edit:hover {
  opacity: 0.5;
}
.payments.detail .card-header,
.workorders.detail .card-header,
.quotes.detail .card-header {
  background-color: rgba(204, 169, 103, 0.3) !important;
}
.payments.detail .card-header p,
.workorders.detail .card-header p,
.quotes.detail .card-header p {
  margin-bottom: 0 !important;
  font-size: 18px;
  line-height: 27px;
}
.payments.detail .card-header i,
.workorders.detail .card-header i,
.quotes.detail .card-header i {
  font-size: 28px;
  color: #cca967;
  float: left;
  margin-right: 15px;
}
.payments.detail .card-body p.address,
.workorders.detail .card-body p.address,
.quotes.detail .card-body p.address {
  margin-bottom: 20px;
}
.payments.detail .card-body .notes,
.workorders.detail .card-body .notes,
.quotes.detail .card-body .notes {
  border-top: 1px solid rgb(239, 242, 247);
  padding-top: 15px;
}
.payments.single .fc-header-toolbar,
.workorders.single .fc-header-toolbar,
.quotes.single .fc-header-toolbar {
  display: none;
}
.payments .work_order_status_box,
.workorders .work_order_status_box,
.quotes .work_order_status_box {
  color: #fff;
  margin-bottom: 15px;
}
.payments .work_order_status_box .col-lg-12 .status,
.workorders .work_order_status_box .col-lg-12 .status,
.quotes .work_order_status_box .col-lg-12 .status {
  background-color: #fff;
  width: 15%;
  margin: 10px;
  float: left;
  cursor: pointer !important;
  -webkit-transition: all ease 500ms;
  transition: all ease 500ms;
  display: table-row;
}
.payments .work_order_status_box .col-lg-12 .status .color,
.workorders .work_order_status_box .col-lg-12 .status .color,
.quotes .work_order_status_box .col-lg-12 .status .color {
  width: 5px;
  display: table-cell;
}
.payments .work_order_status_box .col-lg-12 .status .details,
.workorders .work_order_status_box .col-lg-12 .status .details,
.quotes .work_order_status_box .col-lg-12 .status .details {
  padding: 5px;
  width: 96%;
  display: table-cell;
  color: #000;
}
.payments .work_order_status_box .col-lg-12 .status .details h5,
.workorders .work_order_status_box .col-lg-12 .status .details h5,
.quotes .work_order_status_box .col-lg-12 .status .details h5 {
  margin: 0;
  padding: 0;
  font-size: 13px !important;
}
.payments .work_order_status_box .col-lg-12 .status:hover,
.workorders .work_order_status_box .col-lg-12 .status:hover,
.quotes .work_order_status_box .col-lg-12 .status:hover {
  opacity: 0.8;
  background-color: #eff2f7;
}
.payments .holding-bin .card .card-body,
.workorders .holding-bin .card .card-body,
.quotes .holding-bin .card .card-body {
  height: 1251px;
  overflow: scroll;
}
.payments .holding-bin .external-event,
.payments .holding-bin .fc-event,
.workorders .holding-bin .external-event,
.workorders .holding-bin .fc-event,
.quotes .holding-bin .external-event,
.quotes .holding-bin .fc-event {
  border: thin solid #000 !important;
}
.payments .service-view #calendarHeader .col-lg-12,
.workorders .service-view #calendarHeader .col-lg-12,
.quotes .service-view #calendarHeader .col-lg-12 {
  padding: 0;
}
.payments .service-view #calendarHeader .col-lg-12 .date,
.workorders .service-view #calendarHeader .col-lg-12 .date,
.quotes .service-view #calendarHeader .col-lg-12 .date {
  text-align: center;
  font-size: 20px;
  display: inline-block;
}
.payments .service-view #calendarHeader .col-lg-12 .input-append.date input,
.workorders .service-view #calendarHeader .col-lg-12 .input-append.date input,
.quotes .service-view #calendarHeader .col-lg-12 .input-append.date input {
  display: inline-block;
  width: 115px;
  padding: 7px 5px;
  font-size: 16px;
  margin-left: 15px;
}
.payments .service-view #calendarHeader .col-lg-12 .add-on,
.workorders .service-view #calendarHeader .col-lg-12 .add-on,
.quotes .service-view #calendarHeader .col-lg-12 .add-on {
  display: inline-block;
}
.payments .service-view #calendarHeader .col-lg-12 .actions,
.workorders .service-view #calendarHeader .col-lg-12 .actions,
.quotes .service-view #calendarHeader .col-lg-12 .actions {
  text-align: right !important;
}
.payments .service-view #calendarHeader .col-lg-12 .actions i,
.workorders .service-view #calendarHeader .col-lg-12 .actions i,
.quotes .service-view #calendarHeader .col-lg-12 .actions i {
  padding-top: 4px;
  font-size: 25px;
  cursor: pointer;
  -webkit-transition: all ease 500ms;
  transition: all ease 500ms;
}
.payments .service-view #calendarHeader .col-lg-12 .actions i:hover,
.workorders .service-view #calendarHeader .col-lg-12 .actions i:hover,
.quotes .service-view #calendarHeader .col-lg-12 .actions i:hover {
  color: #cca967;
}
.payments .service-view .col,
.workorders .service-view .col,
.quotes .service-view .col {
  padding: 0;
}
.payments .service-view .col .card-title,
.workorders .service-view .col .card-title,
.quotes .service-view .col .card-title {
  padding-left: 10px !important;
}
.payments .service-view .col .card-body,
.workorders .service-view .col .card-body,
.quotes .service-view .col .card-body {
  padding-left: 0;
  padding-right: 0;
}
.payments .service-view .col:first-child,
.workorders .service-view .col:first-child,
.quotes .service-view .col:first-child {
  min-width: 170px;
}
.payments .service-view .col:first-child .card-title,
.workorders .service-view .col:first-child .card-title,
.quotes .service-view .col:first-child .card-title {
  padding-left: 70px !important;
}
.payments .service-view .col:not(:first-child) .fc-axis,
.workorders .service-view .col:not(:first-child) .fc-axis,
.quotes .service-view .col:not(:first-child) .fc-axis {
  display: none;
}
.payments .service-view .card-title,
.workorders .service-view .card-title,
.quotes .service-view .card-title {
  margin-bottom: 0;
  min-height: 36px;
}
.payments .service-view .fc-day-header,
.workorders .service-view .fc-day-header,
.quotes .service-view .fc-day-header {
  display: none;
}
.payments .hidden,
.workorders .hidden,
.quotes .hidden {
  display: none;
}
.payments .hidden.description,
.workorders .hidden.description,
.quotes .hidden.description {
  display: unset;
}
.payments .invoice-item-line,
.payments .invoice-item-service,
.workorders .invoice-item-line,
.workorders .invoice-item-service,
.quotes .invoice-item-line,
.quotes .invoice-item-service {
  display: none;
}
.payments.view .invoice-item-id,
.payments.view .invoice-item-toggle,
.payments.view .invoice-item-delete,
.workorders.view .invoice-item-id,
.workorders.view .invoice-item-toggle,
.workorders.view .invoice-item-delete,
.quotes.view .invoice-item-id,
.quotes.view .invoice-item-toggle,
.quotes.view .invoice-item-delete {
  display: none;
}
.payments.view .additional-items,
.payments.view .appointment-notes,
.payments.view .inline-buttons,
.workorders.view .additional-items,
.workorders.view .appointment-notes,
.workorders.view .inline-buttons,
.quotes.view .additional-items,
.quotes.view .appointment-notes,
.quotes.view .inline-buttons {
  display: none;
}
.payments.view #pdfBody,
.workorders.view #pdfBody,
.quotes.view #pdfBody {
  padding: 60px;
}
.payments.view .terms,
.workorders.view .terms,
.quotes.view .terms {
  margin-top: 60px !important;
}
.payments.view .appointments,
.workorders.view .appointments,
.quotes.view .appointments {
  margin-top: 25px;
}
.payments.view .appointments h5,
.workorders.view .appointments h5,
.quotes.view .appointments h5 {
  font-size: 18px;
  margin-bottom: 5px;
}
.payments.view .appointments ul,
.workorders.view .appointments ul,
.quotes.view .appointments ul {
  padding: 0;
  margin: 0;
}
.payments.view .appointments ul li.warning.appointment,
.workorders.view .appointments ul li.warning.appointment,
.quotes.view .appointments ul li.warning.appointment {
  list-style: none;
  border: thin solid red;
}
.payments.view .appointments ul li.warning.appointment .appointment-header,
.workorders.view .appointments ul li.warning.appointment .appointment-header,
.quotes.view .appointments ul li.warning.appointment .appointment-header {
  background: rgba(255, 0, 0, 0.5);
}
.payments.view .appointments ul li.appointment,
.workorders.view .appointments ul li.appointment,
.quotes.view .appointments ul li.appointment {
  list-style: none;
  border: thin solid green;
  text-align: left;
  margin-bottom: 20px;
  width: 50%;
  display: inline-block;
}
.payments.view .appointments ul li.appointment:nth-of-type(odd),
.workorders.view .appointments ul li.appointment:nth-of-type(odd),
.quotes.view .appointments ul li.appointment:nth-of-type(odd) {
  width: 48%;
  margin-right: 2%;
}
.payments.view .appointments ul li.appointment .appointment-header,
.workorders.view .appointments ul li.appointment .appointment-header,
.quotes.view .appointments ul li.appointment .appointment-header {
  background: rgba(0, 255, 0, 0.5);
  padding: 5px;
  font-size: 13px;
  font-weight: 500;
}
.payments.view .appointments ul li.appointment .appointment-body,
.workorders.view .appointments ul li.appointment .appointment-body,
.quotes.view .appointments ul li.appointment .appointment-body {
  padding: 10px;
  width: 100%;
  display: inline-block;
}
.payments.view .appointments ul li.appointment .appointment-footer,
.workorders.view .appointments ul li.appointment .appointment-footer,
.quotes.view .appointments ul li.appointment .appointment-footer {
  width: 100%;
  display: inline-block;
  padding: 10px;
}
.payments.view .appointments ul li.note,
.workorders.view .appointments ul li.note,
.quotes.view .appointments ul li.note {
  list-style: none;
  border: thin solid #d5d5d6;
  text-align: left;
  margin-bottom: 20px;
}
.payments.view .appointments ul li.note .note-body,
.workorders.view .appointments ul li.note .note-body,
.quotes.view .appointments ul li.note .note-body {
  padding: 10px;
  width: 100%;
  display: inline-block;
}
.payments.view .appointments ul li.note .note-footer,
.workorders.view .appointments ul li.note .note-footer,
.quotes.view .appointments ul li.note .note-footer {
  width: 100%;
  display: inline-block;
}
.payments.view .appointments ul li.note .note-body,
.workorders.view .appointments ul li.note .note-body,
.quotes.view .appointments ul li.note .note-body {
  font-size: 15px;
}
.payments.view .appointments ul li.note .note-footer,
.workorders.view .appointments ul li.note .note-footer,
.quotes.view .appointments ul li.note .note-footer {
  text-align: right;
  margin-top: 20px;
  font-style: italic;
  padding: 10px;
}
.payments.view .appointments ul li.note.appointment,
.workorders.view .appointments ul li.note.appointment,
.quotes.view .appointments ul li.note.appointment {
  width: 50%;
  display: inline-block;
}
.payments.view .appointments ul li.note.appointment:nth-of-type(odd),
.workorders.view .appointments ul li.note.appointment:nth-of-type(odd),
.quotes.view .appointments ul li.note.appointment:nth-of-type(odd) {
  width: 48%;
  margin-right: 2%;
}
.payments.view .appointments ul.notes,
.workorders.view .appointments ul.notes,
.quotes.view .appointments ul.notes {
  max-height: 200px;
  overflow: scroll;
}
.payments.view .appointments .button,
.workorders.view .appointments .button,
.quotes.view .appointments .button {
  width: 100%;
  text-align: right;
  padding-right: 15px;
  padding-bottom: 15px;
}
.payments.view .appointments .holding-button,
.workorders.view .appointments .holding-button,
.quotes.view .appointments .holding-button {
  width: 100%;
  text-align: right;
}
.payments .inform-buttons,
.workorders .inform-buttons,
.quotes .inform-buttons {
  width: 100%;
  text-align: right;
  padding: 0 30px 30px;
}

.notes.title h5,
.notes.title .btn {
  display: inline-block;
}
.notes.title .btn {
  margin: -18px 0 0px 21px;
}
.notes.as-cards .card {
  -webkit-transition: all ease 500ms;
  transition: all ease 500ms;
  cursor: pointer;
}
.notes.as-cards .card span {
  width: 100%;
  display: inline-block;
}
.notes.as-cards .card span.by {
  font-weight: 500;
}
.notes.as-cards .card .btn {
  float: right;
}
@media (min-width: 993px) {
  .notes.as-cards .card .actions {
    left: -93.5%;
    visibility: hidden;
    opacity: 0;
    -webkit-transition: visibility 0s, opacity 0.5s linear;
    transition: visibility 0s, opacity 0.5s linear;
  }
}
.notes.as-cards .card .actions i {
  cursor: pointer;
  font-size: 20px;
  -webkit-transition: all ease 500ms;
  transition: all ease 500ms;
}
.notes.as-cards .card .actions i.delete {
  color: red;
  margin-right: 3px;
}
.notes.as-cards .card .actions i.edit {
  margin-bottom: 16px;
  color: green;
}
.notes.as-cards .card .actions i:hover {
  font-size: 24px;
}
.notes.as-cards .card .textarea {
  display: none;
}
.notes.as-cards .card .textarea .save {
  margin-right: 8px;
}
.notes.as-cards .card:hover {
  -webkit-box-shadow: 0 8px 19px #aaa9a9;
          box-shadow: 0 8px 19px #aaa9a9;
}
.notes.as-cards .card:hover .actions {
  visibility: visible;
  opacity: 1;
}
.notes.as-cards .card.editing {
  -webkit-box-shadow: 0 8px 19px #aaa9a9;
          box-shadow: 0 8px 19px #aaa9a9;
}
.notes.as-cards .card.editing .note,
.notes.as-cards .card.editing .actions {
  display: none;
}
.notes.as-cards .card.editing .textarea {
  display: unset;
}
.notes.as-cards textarea,
.notes.as-cards input {
  display: block;
  width: 100%;
  padding: 0.47rem 0.75rem;
  font-size: 0.8125rem;
  font-weight: 400;
  line-height: 1.5;
  color: var(--bs-gray-700);
  background-color: var(--bs-custom-white);
  background-clip: padding-box;
  border: 1px solid var(--bs-input-border-color);
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  border-radius: 0.25rem;
  -webkit-transition: border-color 0.15s ease-in-out, -webkit-box-shadow 0.15s ease-in-out;
  transition: border-color 0.15s ease-in-out, -webkit-box-shadow 0.15s ease-in-out;
  transition: border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
  transition: border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out, -webkit-box-shadow 0.15s ease-in-out;
  margin-bottom: 15px;
}
.notes.as-cards label {
  display: block;
  width: 100%;
}
.notes .create-note .textarea {
  display: block !important;
}
.notes .create-note .btn-primary {
  margin-right: 3px;
}

.workorders.view .invoice-header {
  font-size: 16px;
  margin-bottom: 25px;
}
.workorders.view .invoice-header .invoice-logo img {
  width: 100%;
  max-width: 275px;
  height: auto;
}
.workorders.view .invoice-header .company-title {
  margin-top: 20px;
  font-size: 18px;
  font-weight: 500;
  padding-bottom: 5px;
}
.workorders.view .invoice-header .alert {
  text-transform: capitalize;
  font-weight: 500;
  color: #fff;
  text-align: center;
  background: #000;
  font-size: 32px;
  text-transform: uppercase;
}
.workorders.view .invoice-header .customer-details {
  padding-top: 25px;
}
.workorders.view .invoice-header .customer-details h5 {
  font-size: 24px;
  color: #000;
  text-transform: uppercase;
}
.workorders.view .invoice-header .invoice-detail {
  text-align: right;
}
@media (max-width: 875px) {
  .workorders.view .invoice-header .company-info {
    display: none;
  }
  .workorders.view .invoice-header .customer-details,
.workorders.view .invoice-header .workorder-details {
    width: 48% !important;
  }
}
.workorders.view .include-tax,
.workorders.view .additional-items,
.workorders.view .appointent-types {
  display: none;
}
.workorders.view .card-title,
.workorders.view .card-title-desc {
  display: none;
}
.workorders.view .paymentTableRow .payment-options {
  display: none;
}

.fc-event {
  border: none !important;
}
.fc-event .fc-content {
  color: #000000;
}

.quotes.add .card {
  margin-top: 10px;
}
.quotes.add .card .card-body {
  padding: 60px;
}
.quotes.add .card .header {
  font-size: 16px;
}
.quotes.add .card .header .store-information {
  padding-bottom: 30px;
}
.quotes.add .card .header .store-information .invoice-logo img {
  width: 70%;
  height: auto;
  margin-bottom: 20px;
}
.quotes.add .card .header .company-title {
  font-size: 18px;
  font-weight: 500;
  padding-bottom: 5px;
}
.quotes.add .card .header .customer-information {
  text-align: center;
}
.quotes.add .card .header .invoice-information {
  text-align: right;
}
.quotes.add .card .header .invoice-information .document-type {
  background: #000;
  color: #fff;
  font-size: 37px;
  text-transform: uppercase;
  padding: 8px;
  margin-bottom: 20px;
  text-align: center;
  width: 80%;
  display: inline-block;
}
.quotes.add .card .table-responsive {
  margin-bottom: 60px;
}

.search.results .header-search {
  display: inline-block;
  width: 100%;
}
.search.results .header-search input {
  border: none;
  -webkit-box-shadow: none;
  font-size: 20px;
  font-weight: normal;
  padding: 6px;
  padding-left: 50px;
  float: left;
  border-radius: 4px;
  width: 100%;
  max-width: 450px;
  background: #f8f8fb;
}
.search.results .header-search img {
  position: absolute;
  text-align: center;
  height: 30px;
  width: auto;
  margin: 10px;
  left: 15px;
  top: 16px;
}
.search.results .header-search i {
  position: relative;
  right: 30px;
  font-size: 28px;
  top: 8px;
}
.search.results .header-search .btn {
  font-size: 17px;
  margin-left: -10px;
}
.search.results .refinment-details {
  display: inline-block;
  width: 100%;
  padding: 20px 0 0px;
}
.search.results .refinment-details .results-number,
.search.results .refinment-details .results-refine {
  width: 49%;
  display: inline-block;
}
.search.results .refinment-details .results-number {
  font-size: 17px;
  color: #474747;
}
.search.results .refinment-details .results-refine {
  font-weight: 500;
  margin-right: 20px;
  color: #184258;
  text-transform: uppercase;
}
.search.results .refinment-details .results-refine .form-check {
  display: inline-block;
  width: auto;
}
.search.results .refinment-details .results-refine .form-check .form-check-input {
  margin-left: 10px;
  height: 20px;
  width: 20px;
  background-color: #ffffff;
  border: 1px solid #aaa9a9;
  margin-top: 2px;
  border-radius: 0;
}
.search.results .refinment-details .results-refine .form-check .checkmark:after {
  left: 7px;
  top: 3px;
  width: 5px;
  height: 10px;
  border: solid #1a475f;
  border-width: 0 3px 3px 0;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
}
.search.results .refinment-details .results-refine .form-check label {
  display: block;
  position: relative;
  padding-left: 42px;
  cursor: pointer;
  font-size: 14px;
  color: #000;
  line-height: 25px;
}
.search.results .search-results a {
  border: 2px solid #fff;
  -webkit-transition: all ease 500ms;
  transition: all ease 500ms;
}
.search.results .search-results a.card {
  color: #545a6d;
}
.search.results .search-results a:hover {
  border: 2px solid red;
}
.search.results .search-results .eyebrow {
  margin-top: 0;
  margin-bottom: 3px;
  font-style: italic;
}
.search.results .search-results .details {
  margin-top: 10px;
}
.search.results .search-results .last-modified {
  width: 100%;
  text-align: right;
  margin-bottom: 0;
}
.search .results-type {
  text-align: right;
}

.modal .modal-dialog {
  width: 90%;
  max-width: 1000px;
}
.modal .modal-dialog .modal-header i {
  color: red;
  font-size: 24px;
  -webkit-transition: all ease 500ms;
  transition: all ease 500ms;
  cursor: pointer;
}
.modal .modal-dialog .modal-header i:hover {
  opacity: 0.8;
}
.modal .modal-dialog .modal-body .invoice-header {
  margin-bottom: 25px;
}
.modal .modal-dialog .modal-body .invoice-header .invoice-logo img {
  width: 100%;
  max-width: 150px;
  height: auto;
}
.modal .modal-dialog .modal-body .invoice-header .company-title {
  margin-top: 20px;
  font-size: 18px;
  font-weight: 500;
  padding-bottom: 5px;
}
.modal .modal-dialog .modal-body .invoice-header .alert {
  text-transform: capitalize;
  font-weight: 500;
  color: #fff;
  text-align: center;
}
.modal .modal-dialog .modal-body .invoice-header .invoice-detail {
  text-align: right;
}
@media (max-width: 875px) {
  .modal .modal-dialog .modal-body .invoice-header .company-info {
    display: none;
  }
  .modal .modal-dialog .modal-body .invoice-header .customer-details,
.modal .modal-dialog .modal-body .invoice-header .workorder-details {
    width: 48% !important;
  }
}
.modal .modal-dialog .modal-body .table-responsive {
  padding-left: 10px;
  padding-right: 10px;
}
.modal .modal-dialog .modal-body .tabs {
  margin-top: 40px;
}
.modal .modal-dialog .modal-body .tabs .nav-link {
  font-size: 15px;
}
.modal .modal-dialog .modal-body .tabs .nav-link.active {
  background: #eff2f7;
  border-bottom: 1px solid #eff2f7;
}
.modal .modal-dialog .modal-body .tabs .tab-content {
  background: #eff2f7;
  padding: 0 30px;
  border-left: 1px solid #ced4da;
  border-right: 1px solid #ced4da;
  border-bottom: 1px solid #ced4da;
}
.modal .modal-dialog .modal-body .tabs .tab-content .notes {
  padding-top: 25px;
}
.modal .modal-dialog .modal-body .tabs .tab-content .notes h5 {
  font-size: 18px;
  margin-bottom: 5px;
}
.modal .modal-dialog .modal-body .tabs .tab-content .notes ul {
  padding: 0;
  margin: 0;
}
.modal .modal-dialog .modal-body .tabs .tab-content .notes ul li.warning.appointment {
  list-style: none;
  border: thin solid red;
}
.modal .modal-dialog .modal-body .tabs .tab-content .notes ul li.warning.appointment .appointment-header {
  background: rgba(255, 0, 0, 0.5);
}
.modal .modal-dialog .modal-body .tabs .tab-content .notes ul li.note {
  list-style: none;
  border: thin solid #d5d5d6;
  background: #fff;
  text-align: left;
  margin-bottom: 20px;
}
.modal .modal-dialog .modal-body .tabs .tab-content .notes ul li.note .note-body {
  padding: 10px;
  width: 100%;
  display: inline-block;
}
.modal .modal-dialog .modal-body .tabs .tab-content .notes ul li.note .note-footer {
  width: 100%;
  display: inline-block;
}
.modal .modal-dialog .modal-body .tabs .tab-content .notes ul li.note .note-body {
  font-size: 15px;
}
.modal .modal-dialog .modal-body .tabs .tab-content .notes ul li.note .note-footer {
  text-align: right;
  margin-top: 20px;
  font-style: italic;
  padding: 10px;
}
.modal .modal-dialog .modal-body .tabs .tab-content .notes ul li.note.appointment {
  width: 50%;
  display: inline-block;
}
.modal .modal-dialog .modal-body .tabs .tab-content .notes ul li.note.appointment:nth-of-type(odd) {
  width: 48%;
  margin-right: 2%;
}
.modal .modal-dialog .modal-body .tabs .tab-content .notes ul.notes {
  max-height: 200px;
  overflow: scroll;
}
.modal .modal-dialog .modal-body .tabs .tab-content .customer-notes {
  padding-top: 20px;
}
.modal .modal-dialog .modal-body .tabs .tab-content .customer-notes .row {
  margin-bottom: 20px;
}
.modal .modal-dialog .modal-body .tabs .tab-content .customer-notes .row strong {
  float: left;
  width: 100%;
}
.modal .modal-dialog .modal-body .tabs .tab-content .customer-details {
  padding-top: 20px;
}
.modal .modal-dialog .modal-body .tabs .tab-content .customer-details .row {
  margin-bottom: 20px;
}
.modal .modal-dialog .modal-body .tabs .tab-content .customer-details .row strong {
  float: left;
  width: 100%;
}
.modal .modal-dialog .modal-body .appointments {
  margin-top: 25px;
}
.modal .modal-dialog .modal-body .appointments h5 {
  font-size: 18px;
  margin-bottom: 5px;
}
.modal .modal-dialog .modal-body .appointments ul {
  padding: 0;
  margin: 0;
}
.modal .modal-dialog .modal-body .appointments ul li.warning.appointment {
  list-style: none;
  border: thin solid red;
}
.modal .modal-dialog .modal-body .appointments ul li.warning.appointment .appointment-header {
  background: rgba(255, 0, 0, 0.5);
}
.modal .modal-dialog .modal-body .appointments ul li.appointment {
  list-style: none;
  border: thin solid green;
  text-align: left;
  margin-bottom: 20px;
  width: 50%;
  display: inline-block;
}
.modal .modal-dialog .modal-body .appointments ul li.appointment:nth-of-type(odd) {
  width: 48%;
  margin-right: 2%;
}
.modal .modal-dialog .modal-body .appointments ul li.appointment .appointment-header {
  background: rgba(0, 255, 0, 0.5);
  padding: 5px;
  font-size: 13px;
  font-weight: 500;
}
.modal .modal-dialog .modal-body .appointments ul li.appointment .appointment-body {
  padding: 10px;
  width: 100%;
  display: inline-block;
}
.modal .modal-dialog .modal-body .appointments ul li.appointment .appointment-footer {
  width: 100%;
  display: inline-block;
  padding: 10px;
}
.modal .modal-dialog .modal-body .appointments ul li.note {
  list-style: none;
  border: thin solid #d5d5d6;
  text-align: left;
  margin-bottom: 20px;
}
.modal .modal-dialog .modal-body .appointments ul li.note .note-body {
  padding: 10px;
  width: 100%;
  display: inline-block;
}
.modal .modal-dialog .modal-body .appointments ul li.note .note-footer {
  width: 100%;
  display: inline-block;
}
.modal .modal-dialog .modal-body .appointments ul li.note .note-body {
  font-size: 15px;
}
.modal .modal-dialog .modal-body .appointments ul li.note .note-footer {
  text-align: right;
  margin-top: 20px;
  font-style: italic;
  padding: 10px;
}
.modal .modal-dialog .modal-body .appointments ul li.note.appointment {
  width: 50%;
  display: inline-block;
}
.modal .modal-dialog .modal-body .appointments ul li.note.appointment:nth-of-type(odd) {
  width: 48%;
  margin-right: 2%;
}
.modal .modal-dialog .modal-body .appointments ul li .button .btn {
  display: inline-block;
}
.modal .modal-dialog .modal-body .appointments ul li .button .btn:first-of-type {
  margin-right: 3px;
}
.modal .modal-dialog .modal-body .appointments ul li .button .form-group {
  margin-top: 10px;
  width: 50%;
}
.modal .modal-dialog .modal-body .appointments ul li .button .form-group input,
.modal .modal-dialog .modal-body .appointments ul li .button .form-group .add-on {
  display: inline-block;
}
.modal .modal-dialog .modal-body .appointments ul.notes {
  max-height: 200px;
  overflow: scroll;
}
.modal .modal-dialog .modal-body .appointments .button {
  width: 100%;
  text-align: right;
  padding-right: 15px;
  padding-bottom: 15px;
}
.modal .modal-dialog .modal-body .appointments .holding-button {
  width: 100%;
  text-align: right;
}

.quotes.add .terms,
.quotes.add .legal, .quotes.edit .terms,
.quotes.edit .legal {
  font-size: 16px;
}
.quotes.add .terms, .quotes.edit .terms {
  margin-bottom: 15px;
}
.quotes.add .signatures, .quotes.edit .signatures {
  font-size: 17px;
  color: #000;
}
.quotes.add .signatures .line, .quotes.edit .signatures .line {
  height: 40px;
  border-bottom: 2px solid #000;
}
.quotes.add .invoice-header, .quotes.edit .invoice-header {
  font-size: 16px;
  margin-bottom: 25px;
}
.quotes.add .invoice-header .invoice-logo img, .quotes.edit .invoice-header .invoice-logo img {
  width: 100%;
  max-width: 275px;
  height: auto;
}
.quotes.add .invoice-header .company-title, .quotes.edit .invoice-header .company-title {
  margin-top: 20px;
  font-size: 18px;
  font-weight: 500;
  padding-bottom: 5px;
}
.quotes.add .invoice-header .alert, .quotes.edit .invoice-header .alert {
  text-transform: capitalize;
  font-weight: 500;
  color: #fff;
  text-align: center;
  background: #000;
  font-size: 32px;
  text-transform: uppercase;
}
.quotes.add .invoice-header .customer-details, .quotes.edit .invoice-header .customer-details {
  padding-top: 25px;
}
.quotes.add .invoice-header .customer-details h5, .quotes.edit .invoice-header .customer-details h5 {
  font-size: 24px;
  color: #000;
  text-transform: uppercase;
}
.quotes.add .invoice-header .invoice-detail, .quotes.edit .invoice-header .invoice-detail {
  text-align: right;
}
@media (max-width: 875px) {
  .quotes.add .invoice-header .company-info, .quotes.edit .invoice-header .company-info {
    display: none;
  }
  .quotes.add .invoice-header .customer-details,
.quotes.add .invoice-header .workorder-details, .quotes.edit .invoice-header .customer-details,
.quotes.edit .invoice-header .workorder-details {
    width: 48% !important;
  }
}
.quotes .hidden {
  display: none;
}
.quotes .hidden.description {
  display: unset;
}

.terms.add .tox-menubar {
  display: none;
}

.appointment.type.add .without_ampm:-webkit-datetime-edit-ampm-field {
  display: none;
}
.appointment.type.add input[type=time]:-webkit-clear-button {
  -webkit-appearance: none;
  -moz-appearance: none;
  -o-appearance: none;
  -ms-appearance: none;
  appearance: none;
  padding: 15px 0 15px !important;
}

.reports .refinements {
  padding: 10px;
  background: #fff;
  text-align: left;
  padding-bottom: 20px;
}
.reports .refinements legend {
  font-weight: 500;
  color: var(--bs-heading-color);
  font-size: 16px;
  width: 100%;
  display: inline-block;
  padding: 0;
  margin: 8px 0 4px;
  border-bottom: 2px solid #2a3042;
  padding-bottom: 5px;
}
.reports .refinements .date {
  font-size: 20px;
  display: inline-block;
}
.reports .refinements .input-append.date input {
  display: inline-block;
  width: 140px;
  padding: 7px 5px;
  font-size: 16px;
}
.reports .refinements label {
  width: 100%;
  font-size: 14px;
}
.reports .refinements label.top-adjust {
  padding-top: 6px;
}
.reports .refinements .btn {
  margin-top: 35px;
}
.reports .data-row {
  margin-top: 30px;
}

.emails.add iframe {
  min-height: 1000px;
}